--[[
    You can add your custom chat messages by editing this file.
    Each setting must follow the template below.

    {
        id = "<id>",
        title = "<title>",
        message = "<message>"
    },

    id      -- Unique string that does not duplicate others. Use "_" (underscore) instead of " " (space) .
    title   -- Text that appears on the option menu.
    message -- Text that you want to send. If you use a table (array), a message is randomly selected from it.
]]

-- The following settings are just examples. Feel free to remove or edit them.

return {
    {
        id = "deploy_med_self",
        title = "部署医疗箱（自己）",
        message = "{#color(0,224,158,255)} 医疗箱已部署！Medi-pack downed {#reset()}"
    },
    {
        id = "deploy_med_others",
        title = "部署医疗箱（他人）",
        message = "{#color(0,224,158,255)} 小队已部署医疗箱！ deployed a medi-pack {#reset()}"
    },
    {
        id = "deploy_ammo_self",
        title = "部署弹药箱（自己）",
        message = "{#color(62,237,231,255)} 弹药箱已部署！一人一口都有份！ Ammo crate downed {#reset()}"
    },
    {
        id = "deploy_ammo_others",
        title = "部署弹药箱（他人）",
        message = "{#color(62,237,231,255)} 小队已部署弹药箱！一人一口都有份！ deployed an ammo crate {#reset()}"
    },
    {
        id = "deploy_magic",
        title = "发现魔法书",
        message = "{#color(141,75,187,255)} 这里有魔法书，请小心拾取~ {#reset()}"
    },
    {
        id = "deploy_book",
        title = "发现圣经",
        message = "{#color(120,146,98,255)} 这里有圣经 {#reset()}"
    },
    {
        id = "deploy_game_start",
        title = "任务开始（标准）",
        message = "{#color(242,190,69,255)} 欢迎来到战锤40K的世界，是时候效忠帝皇了！血祭神皇，颅献王座！ {#reset()}"
    },
    {
        id = "deploy_game_start2",
        title = "任务开始（重生）",
        message = "{#color(242,190,69,255)} 你重生了，这里是战锤40K的世界！效忠帝皇，杀光异端！加油！ {#reset()}"
    },
    {
        id = "deploy_game_finish",
        title = "任务结束",
        message = "{#color(242,190,69,255)} 干得漂亮！奖励你去战锤40K亲自效忠帝皇！Well done,compatriots! Reward you Aquilas! {#reset()}"
    },
    {
        id = "deploy_game_fail",
        title = "任务失败",
        message = "{#color(112,243,255,255)} 灭~ 你辜负了帝皇，下次再效忠帝皇吧~ 再接再厉！ {#reset()}"
    },
    {
        id = "deploy_join_team",
        title = "加入小队问好",
        message = "{#color(112,243,255,255)} 你好啊朋友！为了帝皇！For the Emperor! For the Holy Terra! {#reset()}"
    },
    {
        id = "deploy_join_team2",
        title = "玩家加入欢迎",
        message = "{#color(112,243,255,255)} 欢迎你朋友！为了帝皇！For the Emperor! For the Holy Terra! {#reset()}"
    },
    {
        id = "deploy_leave_team",
        title = "退出小队",
        message = "{#color(62,237,231,255)} 再见朋友！愿帝皇保佑你！Goodbye, my friend! May the Emperor bless you!! {#reset()}"
    },
    {
        id = "deploy_med",
        title = "发现医疗箱",
        message = "{#color(0,224,158,255)} 发现医疗箱！ {#reset()}"
    },
    {
        id = "deploy_ammo",
        title = "发现弹药箱",
        message = "{#color(62,237,231,255)} 发现弹药箱！ {#reset()}"
    },
    {
        id = "deploy_ammo2",
        title = "标记使用中的弹药箱",
        message = "{#color(62,237,231,255)} 这里有已部署的弹药箱，可以回满弹药，请按需使用！ {#reset()}"
    },
    {
        id = "deploy_b",
        title = "抱团跟紧别掉队",
        message = "{#color(234,205,118,255)} 抱团跟紧，不要掉队！Stay together and keep close. don’t fall behind! {#reset()}"
    },
    {
        id = "deploy_c",
        title = "集合防守保护后排",
        message = "{#color(234,205,118,255)} 集合防守，保护后排！Group up to defend and protect the backline! {#reset()}"
    },
    {
        id = "deploy_d",
        title = "迅速推进",
        message = "{#color(112,243,255,255)} 迅速推进，注意搜刮！Push forward fast and loot thoroughly! {#reset()}"
    },
    {
        id = "deploy_a",
        title = "标点处集合",
        message = "{#color(112,243,255,255)} 请到标点处集合，准备接敌！Assemble at the marked location! Prepare to purge the heretics! {#reset()}"
    },
    {
        id = "deploy_f",
        title = "有boss集合",
        message = "{#color(234,205,118,255)} 有Boss！集合准备接团，不要前压！BOSS! Group for teamfight, no overextend! {#reset()}"
    },
    {
        id = "deploy_g",
        title = "治疗站",
        message = "{#color(0,224,158,255)} 这里有治疗站，记得使用！Healing station here, don’t forget to grab it! {#reset()}"
    },
    {
        id = "deploy_h",
        title = "让队友丢烟",
        message = "{#color(237,81,38,255)} 请丢出你的烟雾弹，你的队友正处于水深火热之中！Pls deploy smoke! Your squad's in deep trouble! {#reset()}"
    },
    {
        id = "alert_daemonhost",
        title = "宿主",
        message = "{#color(255,33,33,255)} 小心！有恶魔宿主！Throne… It's a fragging Daemonhost! {#reset()}",
    },
    {
        id = "alert_need_help",
        title = "需要帮助",
        message = "{#color(227,249,253,255)} 我需要帮助！I need help! {#reset()}"
    },
    {
        id = "greeting_good_game",
        title = "打的不错",
        message = "{#color(227,249,253,255)} gg {#reset()}"
    },
    {
        id = "greeting_player_joined",
        title = "问好",
        message = "{#color(227,249,253,255)} hi 你好 {#reset()}",
    },
    {
        id = "response_yes",
        title = "是的",
        message = "{#color(227,249,253,255)} 是的 {#reset()}",
    },
    {
        id = "response_no",
        title = "不",
        message = "{#color(227,249,253,255)} 不 {#reset()}"
    },
    {
        id = "response_sorry",
        title = "抱歉",
        message = "{#color(227,249,253,255)} 抱歉 {#reset()}"
    },
    {
        id = "deploy_e",
        title = "血祭神皇，颅献王座",
        message = "{#color(242,190,69,255)} 血祭神皇，颅献王座！For the Emperor！For the Holy Terra！ {#reset()}"
    },
}



